### Property

# EDataServer SourceProxy:autoconfig-url

#### Declaration

    property autoconfig-url: utf8 [ read, write, construct ]

#### Description [src]

Proxy autoconfiguration URL.

Type:`gchar*`

Default value | NULL
Getter method | `e_source_proxy_get_autoconfig_url()`
Setter method | `e_source_proxy_set_autoconfig_url()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no